Software Guide

Die besten Tipps, Anleitungen und Downloads

Ihre Werbung auf Software Guide

Sie möchten in dieser Box oder an anderer Stelle dieser Webseiten eine Werbung schalten? Sehen Sie sich dazu am besten einfach mal die verschiedenen Möglichkeiten an.


Alte Erweiterungen unter Firefox 2.0 installieren

5. Oktober 2006 von Michael | Anwendungen

FirefoxDer Release-Kandidat 1 von Firefox 2.0 läuft ziemlich stabil und enthält ein paar nette Änderungen.

Problematisch für den Alltagseinsatz ist aber, dass viele Erweiterungen nicht auf der 2.0-Version laufen, bei der Installation kommt meist die Fehlermeldung, dass die Erweiterung nicht kompatibel sei.

Jowra beschreibt aber eine einfache Möglichkeit, wie man die Erweiterungen trotzdem installieren kann; letztendlich muss man jeweils den Versionshinweis in der install.rdf entsprechend anpassen.

Solche Anpassungen sind natürlich mit Vorsicht zu geniesen, da die Autoren der Erweiterungen diese nicht mit der neuen Browserversion getestet haben, d.h. es kann zu unerwünschten Nebeneffekten kommen.

Beim Testen mit meinen Erweiterungs-Favoriten ist aufgefallen, dass sich zwar z.B. Tab Mix Plus nach Modifikation installieren ließ, man aber danach die Tabs nicht mehr bedienen konnte. Das delicious-Plugin lässt sich nach Modifikation erst gar nicht installieren, da wohl verschiedene Checksummen bei der Installation geprüft werden. Kein Problem war dagegen z.B. Resizeable Textarea oder Text Link.

Da die Änderungen bzw. Verbesserungen von der aktuellen Version 1.0.7 auf die 2.0 RC1 aber nicht allzu groß und nur leicht spürbar sind, wartet man wohl am besten, bis die finale Version 2.0 erscheint, erfahrungsgemäß werden dann auch zügig die meisten Plugins nachgezogen. Und falls nicht, kann kann man immer noch auf diesen Trick zurückgreifen ;-)

Informationen zum Artikel:

Weiterblättern im Blog:

Was ist ein Trackback?

2 Trackbacks/Pings:

  • 1

    Firefox 2.0 schon jetzt downloaden — Software Guide

    Pingback vom 23. Oktober 2006, 21:19


    Fatal error: Uncaught Error: Call to undefined function eregi_replace() in /kunden/151212_80993/webseiten/wp/wp-content/themes/sw-guide2/functions.theme.php:465 Stack trace: #0 /kunden/151212_80993/webseiten/wp/wp-content/themes/sw-guide2/comments.php(84): swg_formatCommentExcerpt('[...] Siehe daz...', 180) #1 /kunden/151212_80993/webseiten/wp/wp-includes/comment-template.php(1471): require('/kunden/151212_...') #2 /kunden/151212_80993/webseiten/wp/wp-content/themes/sw-guide2/index.php(148): comments_template() #3 /kunden/151212_80993/webseiten/wp/wp-includes/template-loader.php(74): include('/kunden/151212_...') #4 /kunden/151212_80993/webseiten/wp/wp-blog-header.php(19): require_once('/kunden/151212_...') #5 /kunden/151212_80993/webseiten/wp/index.php(17): require('/kunden/151212_...') #6 {main} thrown in /kunden/151212_80993/webseiten/wp/wp-content/themes/sw-guide2/functions.theme.php on line 465